Subject: [saag] Call for SAAG presentations topics

From: Sean Turner <[email-masked]>
Date: Mon, 13 Sep 2010 16:41:34 -0400

Folks,

Tim and I are putting together the SAAG agendas for Beijing and Prague.

The agenda traditionally includes one or two invited presentations 
after the working group reports.  We would appreciate submission of 
presentation topics that you believe would be of interest to the 
community.

If you can identify an appropriate presenter (not necessarily 
yourself) that would be helpful.  Also, please indicate whether you'd 
prefer Beijing or Prague.

Thanks,

spt